Bug 7467 - Download of digital formats
Download of digital formats
Status: RESOLVED FIXED
Product: OMP
Classification: Unclassified
Component: General
0.8.3 External Testing
All Linux
: P3 critical
Assigned To: Alec Smecher
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 04:31 PDT by Igor Lekić
Modified: 2012-05-22 23:04 PDT (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Lekić 2012-05-21 04:31:52 PDT
When you finish publication process and set up payment method according to pkp manual http://pkp.sfu.ca/wiki/index.php/OMP_Userguide#Submission_Workflow there is no way to download file even if it is set to Open access.

http://pkp.sfu.ca/omp/testing/index.php/FPNS/catalog/download/23/13/80-1
Comment 1 Alec Smecher 2012-05-22 07:25:39 PDT
Thanks for reporting, Igor; this should now be fixed.
Comment 2 Alec Smecher 2012-05-22 07:30:03 PDT
Fix Open Access file download
https://github.com/pkp/omp/commit/b2a59a73fc02b0017cd7d6c332b1c556fa17e283
Comment 3 Igor Lekić 2012-05-22 23:04:56 PDT
works ok